Docs | Support

robertopreste/apyhgnc

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==19.2.3 24.0 insecure Python 3 PR
bump2version ==0.5.11 1.0.1 outdated Python 3  
wheel ==0.33.6 0.43.0 insecure Python 3 PR
watchdog ==0.9.0 4.0.0 outdated Python 3  
flake8 ==3.7.8 7.0.0 outdated Python 3  
tox ==3.13.2 4.14.2 outdated Python 3  
coverage ==4.5.4 7.5.0 outdated Python 3  
Sphinx ==2.2.0 7.3.7 insecure Python 3 PR
sphinxcontrib-napoleon ==0.7 0.7 up-to-date Python 3  
twine ==1.13.0 5.0.0 insecure Python 3 PR
pytest ==5.1.2 8.1.1 outdated Python 3  
pytest-runner ==5.1 6.0.1 insecure Python 3 PR
pytest-cov ==2.7.1 5.0.0 outdated Python 3  
requests ==2.22.0 2.31.0 insecure Python 3 PR
pandas ==0.24.2 2.2.2 outdated Python 3  
asyncio ==3.4.3 3.4.3 up-to-date Python 3  
aiohttp ==3.5.4 3.9.5 insecure Python 3 PR